footer.site-footer {
  padding: 0;
  margin:0 auto;
  border-top: 1px solid #cccccc;
  background-color: #fafafa;
}

.region-footer-fifth{
  max-width:1200px;
  margin:auto;
}

.site-footer__bottom {
  margin-top: 0px;
}

.site-footer__bottom .region{
  margin: 0;
}

#footer-nav-contents{
  font-size: 0.857em;
  padding: 0;
  max-width:1280px;
  margin:auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap-reverse;
}

#footer-logo-block{
  margin: 20px;
  max-width: 30%;
}

#block-praperl-footer{
  margin: 20px;
}

#footer-logo-block img
{
  width:100%;
}
#footer-logo-block .address
{
  position: static;
  bottom: 0px;
  left: 80px;
}
#block-praperl-footer .clearfix.menu{
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
}
#block-praperl-footer .menu .menu-item span{
  font-size:20px;
  color:black;
}
#block-praperl-footer .content > .menu > li {
  margin-right: 1em;
}
#block-praperl-footer .menu li{
  vertical-align: top;
}
#block-praperl-footer .menu .menu li{
  display: block;
  vertical-align: top;
}
#block-praperl-footer .menu-item--expanded {
  list-style-type: none;
  list-style-image: none;
}
#block-praperl-footer .clearfix.menu li .menu
{
  width:160px;
  padding-left:17px;
}
#block-praperl-footer .clearfix.menu li .menu li
{
  font-size:14px;
}
#block-praperl-footer .clearfix.menu li span
{
  padding-left:10px;
}
#block-praperl-footer .clearfix.menu li:nth-child(1) span
{
  border-left:10px solid #23bf4f;

}
#block-praperl-footer .clearfix.menu li:nth-child(2) span
{
  border-left:10px solid #f44321;
}
#block-praperl-footer .clearfix.menu li:nth-child(3) span
{
  border-left:10px solid #3a80f3;
}
#block-praperl-footer .clearfix.menu li:nth-child(4) span
{
  border-left:10px solid #ffa834;
}
